
VIRTUAL CREDIT CARD - Bug #14046

[iOS][VCC][CARD MGMT] caller update for card replacement...selesai navigation...

19 July 2022 02:08 PM - Daniel Wong

Status: Pending Information Start date: 19 July 2022

Priority: High Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Once click selesai expected go back cc dash board.. and masterapp need to refresh cc list

History

#1 - 20 July 2022 11:40 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 26 July 2022 10:24 PM - Wen Huei Pang

- Status changed from Resolved to Assigned

#3 - 26 July 2022 10:35 PM - Wen Huei Pang

- Status changed from Assigned to Pending Information

- Assignee changed from Wen Huei Pang to Daniel Wong

#4 - 27 July 2022 10:37 AM - Wen Huei Pang

Need to get user id with card replacement, to test without actual calling card replace since card will be deleted.
